Xerox Font-Manager

Der Xerox® Font-Manager dient zur Verwaltung von Schriftarten auf einem oder mehreren Druckern.

Zu den Verwaltungsaufgaben gehört das Laden von Softfonts in Ihre(n) Drucker. Das kann z. B. für ein Logo oder eine Grafik mit einer bestimmten Schriftart erforderlich sein. Die Schrift muss in den Drucker geladen werden, damit das Logo oder die Grafik mit dem richtigen Schriftbild und anderen Attributen, wie Stärke und Farbe gedruckt werden kann. Durch das Laden von Schriften in den Drucker können z. T. auch dessen Leistung optimiert und die Netzwerkbelastung verringert werden.

Geladene Schriftarten können hinzugefügt, gelöscht oder in Dateiform exportiert werden. Mit dem Dienstprogramm können Sie auch Drucker hinzufügen oder entfernen sowie Druckerlisten anzeigen lassen.

Siehe auch

Drucker hinzufügen

Drucker auswählen

Schriftartenliste ändern

Ressourcen verwalten

Drucker-Schriftartliste


Adding a Printer

Drucker hinzufügen

Beim Aufrufen des Font-Managers zeigt eine Liste die im lokalen Subnet verfügbaren Drucker an. Die lokalen Drucker im Windows-Druckerordner Ihrer Workstation werden ebenfalls angezeigt.

Um weitere Drucker anzuzeigen, klicken Sie auf die Schaltfläche “Drucker hinzufügen“. Geben Sie im Fenster “Druckerlokalisierung” die IP-Adresse des Druckers ein und klicken Sie auf “Drucker hinzufügen“. Sie können auch eine Subnet-Adresse eingeben, um in anderen Subnets nach Druckern zu suchen.

Siehe auch

Druckerlokalisierung


Druckerlokalisierung

Über das Dialogfeld "Druckerlokalisierung" können Sie nach weiteren Druckern suchen, die sich nicht im lokalen Subnet befinden. Um einen bestimmten Drucker zu suchen, geben Sie die IP-Adresse des Druckers an.

Sie können außerdem nach (einem) Drucker(n) in remoten Subnets suchen. Geben Sie dazu die Subnet-Adresse und die Subnet Mask ein.


Drucker auswählen

Eine Liste der im lokalen Subnetz verfügbaren Drucker wird oben in der Anzeige eingeblendet. Sie können einen oder mehrere Drucker in dieser Liste auswählen, indem Sie das dazugehörige Kontrollkästchen links neben dem Namen der Druckerwarteschlange markieren. Wenn ein Drucker ausgewählt wird, wird eine Beschreibung der Druckerkonfiguration angezeigt.

Lokale Drucker werden ohne IP-Adresse in der Drucker-Auswahlliste aufgeführt. Sie verfügen über begrenzte Funktionalität. Ohne bidirektionale Kommunikation werden die Funktionsoptionen und die Statusinformationen der Drucker nicht aufgelistet.

Siehe auch

Druckerlokalisierung


Schriftartenliste ändern

Die Schriftartenliste enthält die PostScript- und PCL Schriftarten, die auf dem ausgewählten Drucker verfügbar sind.

Unter folgenden Hilfethemen werden Verfahren zur Änderung der Schriftartenliste beschrieben:

Schriftartenliste drucken

Schriftartenliste anzeigen

Schriftartenliste bearbeiten

Hinweis: Diese Funktionen werden nicht von allen Geräten angeboten. Beachten Sie, dass diese Funktionen ebenfalls nicht zur Verfügung stehen, wenn Ihre Workstation oder der Drucker nicht für TCP/IP-Netzwerkkommunikation konfiguriert ist.


Schriftartenliste drucken

Hinweis: Diese Funktion wird nicht von allen Geräten angeboten. Beachten Sie, dass diese Funktion ebenfalls nicht zur Verfügung steht, wenn Ihre Arbeitsstation oder der Drucker nicht für die TCP/IP-Netzwerkkommunikation konfiguriert ist.

Schriftartenliste für den ausgewählten Drucker drucken:

  1. Wählen Sie einen Drucker im Listenfeld aus.
  2. Klicken Sie auf die Schaltfläche Schriftartenliste drucken und wählen Sie die PS- oder die PCL-Schriftartenliste aus .

Die Schriftartenliste wird auf dem ausgewählten Drucker ausgegeben.

Siehe auch

Schriftartenliste anzeigen

Schaltfläche "Bericht drucken"


Schriftartenliste anzeigen

Hinweis: Diese Funktion wird nicht von allen Geräten angeboten. Beachten Sie, dass diese Funktion ebenfalls nicht zur Verfügung steht, wenn Ihre Arbeitsstation oder der Drucker nicht für die TCP/IP-Netzwerkkommunikation konfiguriert ist.

Schriftartenliste für den ausgewählten Drucker anzeigen:

  1. Wählen Sie einen Drucker im Listenfeld aus.
  2. Klicken Sie auf Schriftartenliste anzeigen/bearbeiten .

Das Dialogfeld "Drucker-Schriftartenliste" wird geöffnet. Optionen im Dialogfeld "Drucker-Schriftartenliste":

  • Wenn Sie die Schriftartenliste eines anderen Druckers anzeigen möchten, wählen Sie eine der Optionen aus der Dropdownliste Druckerauswahl aus.
  • Um die Schriftartenliste zu sortieren, klicken Sie auf eine der Optionen in der Dropdownliste Nach Schriftarttyp anzeigen .
  • Um die Schriftartenliste zu drucken, wählen Sie Bericht drucken aus. Die Schriftartenliste wird auf dem ausgewählten Drucker ausgegeben.

Siehe auch

Schriftartenliste bearbeiten

Schriftartenliste drucken


Schriftartenliste bearbeiten

Hinweis: Diese Funktion wird nicht von allen Geräten angeboten. Beachten Sie, dass diese Funktion ebenfalls nicht zur Verfügung steht, wenn Ihre Arbeitsstation oder der Drucker nicht für die TCP/IP-Netzwerkkommunikation konfiguriert ist.

Schriftarten löschen

Schriftarten aus der Schriftartenliste des ausgewählten Druckers löschen:

  1. Wählen Sie einen Drucker im Listenfeld aus.
  2. Klicken Sie auf Schriftartenliste anzeigen/bearbeiten .
  3. Wählen Sie eine oder mehrere Schriftart(en) aus und klicken Sie anschließend auf Schrift löschen .
  4. Bestätigen Sie den Löschvorgang mit Ja.

    5. Die Schriftart(en) wird/werden vom ausgewählten Drucker entfernt.

Schriftarten hinzufügen

Schriftarten zur Schriftartenliste des ausgewählten Druckers hinzufügen:

  1. Wählen Sie einen Drucker im Listenfeld aus.
  2. Klicken Sie auf Schriftartenliste anzeigen/bearbeiten .
  3. Wählen Sie eine oder mehrere Schriftart(en) aus und klicken Sie anschließend auf Hinzufügen .
  4. Klicken Sie auf Zu Liste hinzufügen.
  5. Navigieren Sie zum Ordner mit den Schriftarten, wählen Sie die Schriftarten und klicken Sie anschließend auf Öffnen.

    6. Die Schriftarten werden im Feld "Ressourcen" angezeigt.

  6. Wählen Sie die gewünschten Schriftarten aus und klicken Sie auf Ressourcenablage.
  7. Klicken Sie auf die Schaltfläche Auf Drucker laden.

    8. Die Schriftarten werden dem ausgewählten Drucker hinzugefügt.

Siehe auch

Schriftartenliste drucken

Schriftartenliste anzeigen

Schriftarten in den Drucker laden


Ressourcen verwalten

Mit dem Font-Manager können Sie die Schriftartenressourcen auf Ihrem Drucker verwalten. Im Dialogfeld "Ressourcen-Manager" können Sie Schriftarten in den Drucker oder in eine Datei laden und Druckerlisten bearbeiten.

Schriftarten auf einen Drucker laden

Schriftarten in eine Datei exportieren

Druckerliste bearbeiten


Schriftarten in den Drucker laden

Schriftarten in einen oder mehrere Drucker laden:

  1. Wählen Sie einen Drucker im Listenfeld aus.
  2. Klicken Sie auf Ressourcen verwalten .
  3. Wählen Sie die Druckerfestplatte oder den Flashspeicher (falls konfiguriert) als Ressourcenablage für die Schriftarten auf dem Drucker aus. Die verfügbaren Schriftarten werden im Gruppenfeld Ressourcen angezeigt.
  4. Wählen Sie die Schriftarten aus, die Sie in den Drucker laden möchten. Sie können der Ressourcenliste auch Schriftarten hinzufügen und Schriftarten aus der Liste entfernen .
  5. Klicken Sie auf die Schaltfläche Auf Drucker laden .

    6. Die Schriftarten werden in den/die ausgewählten Drucker geladen.

Download abbrechen

Wenn Sie den Ladevorgang anhalten möchten, klicken Sie auf die Schaltfläche Laden anhalten . Bestätigen Sie den Abbruch mit OK.

Siehe auch

Schriftarten in eine Datei exportieren


Schriftarten in eine Datei exportieren

Schriftarten in eine Druckdatei (*.exp) exportieren:

  1. Wählen Sie einen Drucker im Listenfeld aus.
  2. Klicken Sie auf Ressourcen verwalten .
  3. Wählen Sie die Druckerfestplatte oder den Flashspeicher (falls konfiguriert) als Ressourcenablage für die Schriftarten auf dem Drucker aus. Die verfügbaren Schriftarten werden im Gruppenfeld Ressourcen angezeigt.
  4. Wählen Sie die Schriftarten, die Sie in eine Datei exportieren möchten, aus. Sie können der Ressourcenliste auch Schriftarten hinzufügen und Schriftarten aus der Liste entfernen .
  5. Klicken Sie auf In Datei exportieren .
  6. Das Dialogfeld Speichern unter wird eingeblendet. Geben Sie einen Namen und ein Speicherverzeichnis für die Datei ein.
  7. Klicken Sie auf Speichern.

Die Schriftarten werden in die angegebene Datei exportiert.

Siehe auch

Schriftarten in den Drucker laden


Druckerliste bearbeiten

Mit dem Font-Manager können Sie Druckerlisten für ausgewählte Drucker bearbeiten, indem Sie Schriftarten der Liste hinzufügen oder aus der Liste entfernen.

Schriftarten zu einer Druckerliste hinzufügen

Schriftarten aus einer Druckerliste entfernen


Drucker-Schriftartliste

Mithilfe des Dialogfelds "Drucker-Schriftartliste" können Sie Schriftarten auf ausgewählten Druckern – falls gewünscht, nach bestimmten Kategorien geordnet – anzeigen. Sobald die Schriftarten in der Dropdown-Liste "Ressourcen auf Drucker" aufgeführt sind, können Sie Schriften aus der Liste entfernen oder der Liste hinzufügen.

Siehe auch

Schriftartenliste ändern

Schriftartenliste anzeigen

Schriftartenliste bearbeiten

Schriftartenliste drucken


Schaltfläche “Schriftart hinzufügen“

Ein Element des Dialogfelds "Drucker-Schriftartliste". Über diese Schaltfläche wird ein Dialogfeld aufgerufen, in dem Schriftarten zur Schriftartenliste (Ressourcen) des ausgewählten Druckers hinzugefügt werden können.


Schaltfläche “Drucker hinzufügen“

Ruft das Dialogfeld "Druckerlokalisierung" auf, über das Sie nach Druckern suchen können, die sich nicht im lokalen Subnet befinden.


Schaltfläche “Drucker hinzufügen“

Sobald Sie die IP-Adresse eines bestimmten Druckers eingegeben haben, klicken Sie auf die Schaltfläche "Drucker hinzufügen", um den Drucker dem Gruppenfeld "Drucker auswählen" im Hauptfenster hinzuzufügen.


Schaltfläche “Zu Liste hinzufügen“

Ein Element des Dialogfelds "Ressourcen-Manager". Über diese Schaltfläche wird ein Dialogfeld aufgerufen, in dem Schriftarten zur Schriftartenliste (Ressourcen) hinzugefügt werden können.


Schriftarten zu einer Druckerliste hinzufügen

So fügen Sie Schriftarten zu einer Druckerliste hinzu:

  1. Wählen Sie einen Drucker im Listenfeld aus.
  2. Klicken Sie auf die Schaltfläche Ressourcen verwalten .
  3. Wählen Sie die Option Drucker-Festplatte , Flash-Speicher (falls konfiguriert) oder RAM als Ressourcenablage für die Schriftarten auf dem Drucker aus. Die Schriftarten werden im Gruppenfeld Ressourcen angezeigt.
  4. Klicken Sie auf die Schaltfläche Zu Liste hinzufügen .
  5. Das Dialogfeld "Öffnen" wird eingeblendet. Wählen Sie einen Dateityp und das Verzeichnis, das die Schriftarten enthält, aus.
  6. Wählen Sie die gewünschten Schriftarten aus und klicken Sie auf die Schaltfläche Öffnen.

Die Schriftarten werden der Ressourcenliste hinzugefügt.

Siehe auch

Schriftarten auf einen Drucker laden

Schriftarten aus einer Druckerliste entfernen


Schriftart löschen

Ein Element des Dialogfelds Drucker-Schriftartliste. Mit dieser Schaltfläche werden die ausgewählten Schriftarten aus der Schriftartenliste (Ressourcen) des ausgewählten Druckers entfernt.


Schaltfläche “Auf Drucker laden“

Mit dieser Schaltfläche wird ein Vorgang gestartet, der die ausgewählten Schriftarten auf einen oder mehrere Drucker lädt.


Schaltfläche “Druckerliste bearbeiten“

Ruft das Dialogfeld „Druckerliste bearbeiten“ auf, in dem Drucker der Druckerliste hinzugefügt oder aus dieser Liste entfernt werden können.


Schaltfläche "In Datei exportieren"

Über diese Schaltfläche wird der Vorgang gestartet, mit dem die Fontdaten in das Dateiformat ".exp" exportiert werden.


Schaltfläche “Drucker suchen“

Mit der Schaltfläche “Drucker suchen" können Sie auf anderen Subnets nach gewünschten Druckern suchen. Geben Sie in die entsprechenden Felder die Subnet-Adresse sowie die Subnet Mask ein und klicken Sie anschließend auf "Drucker suchen". Die Drucker werden dem Gruppenfeld “Drucker auswählen" im Hauptfenster hinzugefügt.


IP-Adresse

Die IP-Adresse (IP = Internet Protocol) ist die individuelle Adresse des Geräts im TCP/IP-Netzwerk. Mithilfe dieser 32-Bit-Adresse kann das Gerät über ein Intra- oder das Internet kommunizieren.


Lokale Drucker

Die lokalen Drucker sind die Drucker, die in der Drucker-Auswahlliste ohne IP-Adressen aufgeführt sind. Sie verfügen über begrenzte Funktionalität. Ohne bidirektionale Kommunikation werden die Funktionsoptionen und die Statusinformationen der Drucker nicht aufgelistet.


Schaltfläche “Ressourcen verwalten“

Ruft das Dialogfeld "Ressourcen-Manager" auf, in dem Druckerlisten und Schriftartenlisten bearbeitet, Schriftarten in Drucker geladen und in eine Datei exportiert werden können.


PCL-Schriftarten

Xerox-Drucker unterstützen folgende PCL-Schriftartentypen:

  • Format 0 PCL Bitmap-Schriftarten - Diese Schriftarten sind nicht skalierbar. Große Bitmap-Abbildungen erfordern mehr Speicher und längere Verarbeitungszeiten.
  • Format 15 PCL TrueType Skalierbare-Schriftarten - Skalierbare TrueType-Schriftarten, d. h. sie können in guter Schriftbildqualität und mit hohen Auflösungen gedruckt werden.


PostScript-Schriftarten

Xerox-Drucker unterstützen folgende Schriftartentypen:

  • Type-1 PostScript ASCII-Schriftarten mit der Schriftarten-Dateierweiterung *.pfa (PostScript Font ASCII).
  • Type-1 PostScript Binary-Schriftarten mit der Schriftarten-Dateierweiterung *.pfb (PostScript Font Binary).
  • Type 1-Schriftarten sind ein Satz von 35 PostScript-Schriftarten, die auf den meisten PostScript-Druckern verwendet werden.
  • Type 42 PostScript-TrueType-Schriftarten sind Schriftarten, die auf einem PostScript-Drucker gedruckt werden können. TrueType-Schriftarten sind skalierbar, d. h. sie können in guter Schriftbildqualität und mit hohen Auflösungen gedruckt werden.


Schriftartenliste drucken

Druckt entweder eine PostScript- oder eine PCL-Schriftartenliste für den ausgewählten Drucker. Die Schriftartenliste wird auf dem ausgewählten Drucker ausgegeben.


Schaltfläche “Bericht drucken“

Ein Element des Dialogfelds "Drucker-Schriftartliste". Über diese Schaltfläche wird die Schriftartenliste (Ressourcen) des ausgewählten Druckers gedruckt. Die Schriftartenliste wird auf dem ausgewählten Drucker ausgegeben.


Druckerbeschreibung

Dieses Gruppenfeld wird auf dem Hauptbildschirm angezeigt. In diesem Feld wird die Konfiguration des ausgewählten Druckers beschrieben.


Drucker-Festplatte

Die meisten Xerox Drucker sind standardmäßig mit einer Festplatte ausgestattet, für einige Modelle ist die Festplatte jedoch optional. Die Daten auf der Festplatte bleiben auch erhalten, wenn Sie den Drucker ausschalten.

Die Festplatte kann weitaus mehr Daten aufnehmen als der Flash-Speicher. Schriftarten, die Sie nur selten verwenden, sollten Sie statt in den Flash-Speicher auf die Festplatte laden.


Flash-Speicher

Viele Xerox Drucker sind mit einem optionalen Flash-Speicher (Speichermodul) ausgestattet. Daten im Speichermodul bleiben auch erhalten, wenn Sie den Drucker ausschalten.

Die Kapazität der Speichermodule in Ihrem Drucker ist relativ begrenzt. Sie sollten daher nur häufig verwendete Schriftarten in das Speichermodul laden.


RAM

Manche Xerox-Drucker verfügen über einen Random Access Memory-Speicher (RAM). Schriftarten werden im RAM als temporäre Schriftarten gespeichert. Sie sollten daher nur häufig verwendete Schriftarten in den RAM laden.

Beim Ausschalten des Druckers gehen die geladenen Schriftarten verloren.


Schaltfläche “Aktualisieren“

Mit der Aktualisierungsunktion können Sie Xerox-Systeme auf dem Netzwerk kontaktieren, um die für dieses Programm verfügbare Druckerliste zu aktualisieren.


Schaltfläche “Von Liste entfernen“

Ein Element des Dialogfelds "Ressourcen-Manager". Mit dieser Schaltfläche werden die ausgewählten Schriftarten aus der Schriftartenliste (Ressourcen) entfernt.


Schriftarten aus einer Druckerliste entfernen

So entfernen Sie Schriftarten aus einer Druckerliste:

  1. Wählen Sie einen Drucker im Listenfeld aus.
  2. Klicken Sie auf die Schaltfläche Ressourcen verwalten .
  3. Wählen Sie die Option Drucker-Festplatte , Flash-Speicher (falls konfiguriert) oder RAM als Ressourcenablage für die Schriftarten auf dem Drucker aus.
  4. Die Schriftarten werden im Gruppenfeld Ressourcen angezeigt.
  5. Wählen Sie die zu löschenden Schriftarten aus und klicken Sie auf die Schaltfläche Von Liste entfernen .
  6. Bestätigen Sie den Löschvorgang für die ausgewählten Schriftarten, indem Sie auf Ja klicken.

Die Schriftarten werden entfernt.

Siehe auch

Schriftarten zu einer Druckerliste hinzufügen

Schriftarten auf einen Drucker laden


Ressourcenablage

Resource Location

Unter "Ressourcenablage" können Sie auswählen, wo Schriftarten auf dem Drucker gespeichert werden sollen (auf der Drucker-Festplatte oder im Flash-Speicher).


Ressourcen auf Drucker

In diesem Listenfeld innerhalb der “Drucker-Schriftartliste“ werden sämtliche Schriftartinformationen für den ausgewählten Drucker angezeigt. Hierzu gehören der Name der Schriftart, der Schriftarttyp (PostScript oder PCL), die Ressourcenablage (Drucker-Festplatte oder Flash-Speicher), die Kennung der Schriftart bzw. des Makros und der Status der Schriftart (geladen, temporär, resident).


Drucker auswählen

Dieses Gruppenfeld wird auf dem Hauptbildschirm angezeigt. In diesem Feld können Sie einen oder mehrere Drucker zur Verwaltung von Schriftarten auswählen.


Ausgewählte Drucker

Dieses Feld ist ein Element des Dialogfelds "Ressourcen-Manager", in dem die momentan ausgewählten Drucker angezeigt werden.


Ausgewählte Drucker

Ein Element des Dialogfelds "Drucker-Schriftartliste". Diese Dropdown-Liste wird zur Auswahl eines bestimmten Druckers verwendet.


Schaltfläche “Laden anhalten“

Mit dieser Schaltfläche wird das Laden der ausgewählten Schriftarten auf einen oder mehrere Drucker abgebrochen.


Subnet-Adresse

Die Subnet-Adresse ist die angepasste Form einer IP-Adresse, mit deren Hilfe Datenpakete an die Computer oder Geräte eines Netzwerkbereichs, wie z. B. einen Drucker, übermittelt werden. Sie kann mit der Postleitzahl verglichen werden, mit deren Hilfe Briefe an den korrekten Empfänger weitergeleitet werden.

Zum Ändern der Subnet-Adresse werden alle Ziffern der Knotennummer der Adresse durch Nullen (0) ersetzt.

Beispiel: 13.175.108.0


Subnet Mask

Mit der Option “Subnet Mask" können Sie das einer IP-Adresse zugehörige Subnet bestimmen. Die Subnet Mask verwendet Einsen (111) für Netzwerk-Adressen und Nullen (000) für Host-Adressen.

Beispiel: 255.255.255.0


Nach Schriftarttyp anzeigen

Zur Auswahl von bestimmten Schriftarttypen zur Ansicht. Diese Dropdown-Liste ordnet die Schriftartinformationen, die auf dem Bildschirm für den ausgewählten Drucker angezeigt werden, nach verschiedenen Kategorien. Folgende Optionen stehen u. a. zur Auswahl: PS-Schriftarten, PCL-Schriftarten, residente und geladene Schriftarten.


Schriftartenliste anzeigen/bearbeiten

Ruft das Dialogfeld Drucker-Schriftartliste auf, in dem Schriftarten angezeigt, hinzugefügt oder gelöscht und Schriftartenlisten für einen ausgewählten Drucker gedruckt werden können.